/** Modification des style pour IE7 et inférieur  */

.footer-nav ul li { font-size: 0; }
.header-bas form { padding-top: 6px; }
.cms-home .header-bas form { padding-top: 4px !important; }

.header-bas a.info { top: 2px; }
.infobulle-450 { padding-top: 34px; }
.header-top .input-text { padding: 1px 2px 2px 2px; }

.ardoise table td{height:16px;}
.ardoise table sup{bottom:3px;}

.quick-access ul { z-index: 10}
.quick-access li { z-index: 10}

table.prix-produit{margin-top:-1px;}
table.prix-produit li.tarif sup{bottom:5px;}

fieldset.clientMag #infoMag { zoom:1; }

.prix-small sup{ font-size:12px; }

/* Clearer */
.clear { clear:both; font-size:0; line-height:0; height:0; visibility:hidden; overflow:hidden; }

/* Clears and hasLayout fixes */
form.form-panier li { zoom:1;}
.bouton { zoom:1; }
.col2-right-layout { zoom:1 }


button.bouton_bleu, button.bouton_rouge {
  height: 34px;
}

a.bouton_bleu span, a.bouton_rouge span {
  margin-top: 0px;
}

.cadre-725-top .retrait {
    margin-left: 40px; /* TODO checker l'ordre d'inclusion */ 
}

#cluetip-inner { zoom: 1}

#infoMag select { float: left}

.liste-onglet dd {zoom: 1}


#checkout-review-table tfoot .even th { background: #F2F2F2; }

#page .col-3-layout .col-left .sous-nav ul li li a { color: #333333; font-size: 10px; font-weight: normal; line-height: 16px; display:inline !important; padding:0; background: none; width:146px;}
#page .col-3-layout .col-left .sous-nav ul li li a span.product-count { font-size: 9px; color: #99999; }
#page .col-3-layout .col-left .sous-nav ul li li span.puce { display:block;   float:left; width:10px; padding-top:2px;}